/*
Theme Name: enfold Child 
Description: Child theme for enfold theme
 Template:     enfold
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  enfold-child
*/

@import url('https://fonts.googleapis.com/css?family=IM+Fell+French+Canon+SC');
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/CenturyGothic.woff') format('woff'), 
  url('../fonts/CenturyGothic.ttf')  format('truetype'), 
  url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal; 
}
@font-face {
  font-family: 'Protestant';
  src: url('../fonts/protest.ttf')format('truetype');
  font-style: normal; 
}
.av-special-heading-tag {
    letter-spacing: 8px!important;
    text-transform: uppercase!important;
}
#testimonails-second .content {
    padding-top: 0px;
}
#film-section-heading .av-special-heading-h3 {
    margin-top: 12px;
}
.avia-video.avia-video-16-9 {
    background: #192829c7;
}
h1,h2,h3,h4,h5,h6,p,a,body{    font-family: 'Protestant'; font-weight: 400}


p{    margin: 0; color: #898989; font-size: 16px;   line-height: 28px;  letter-spacing: 2px;}
.logo img{    top: 21px;}
.header_color .main_menu ul:first-child > li > a {    color: #bcbcbc;}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {	 font-family: 'Protestant' !important;
	text-transform: uppercase;	    font-weight: 500;    padding: 0px 2px;}
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li > a:hover {color:#000 !important;}
.avia-menu-fx {  display: none;}
.header-scrolled .logo img{        top: 3px;    width: 100%}

#socket .container {  padding-bottom: 30px;}
#socket .social_bookmarks li a:hover {    color: #000 !important;    background: transparent !important;}
.instagram-pics {display: inline-flex;}
.instagram-pics a img { padding: 0 5px;}
.image-overlay {    display: none !important;}
.av-image-caption-overlay-center p {    background: rgba(255,255,255,0.7);  position: absolute; left: 39%;  margin: 0 auto;    text-transform: uppercase;    padding: 5px;}
.av-image-caption-overlay-center p:hover {    color: #000;}



div#imageblocks {  width: 1140px;  margin: 0 auto;}
div#imageblocks .flex_colum .avia-image-container.avia-align-center  { width: 100% !important;}
div#imageblocks .avia-image-container-inner {    width: 100%;}

div#imageblocks .avia_image {
    border-radius: 0 !important;
    display: block;
    position: relative;
    max-width: 100%;
    margin: 0 !important;
    padding: 3px !important;
    width: 100%;
}
.home .av-special-heading.modern-centered {
    padding-bottom: 10px!important;
}

body .av-special-heading.modern-centered {
    padding-bottom: 25px!important;
}

div#imageblocks .avia-image-container-inner .av-caption-image-overlay-bg {background: #000 !important; opacity: 0 !important;}
div#imageblocks {padding: 0 0 70px;}

#text-2  img.insta-icon {    padding: 0;    margin: 0 auto;}
#text-2 p {    padding: 0;    margin: 0;

    height: 43px;
}
#text-2   .follow_insta h2 {
    padding: 0;
    margin: 0;
	   
    font-size: 16px;
    text-transform: uppercase;
    margin: 12px 0 30px;
    color: #898989;
    letter-spacing: 2px;
	    font-weight: 400;
}
ul.fashgallry {
    display: inline-flex !important;
    list-style: none !important;
}


#socket .copyright { float: left;   font-family: 'Protestant'; font-size: 14px; color: #898989; letter-spacing: 2px;text-transform: uppercase;}
#socket .social_bookmarks li a {
    
    font-size: 18px;
}
#contact-page-section .hr-custom.hr-left {
    margin-left: 8px;
}
.page-id-132 #footer{display:none;}
#contact-page-section h2.av-special-heading-tag {
    letter-spacing: 7px;
    text-transform: uppercase!important;
}
#contact-page-section a {
 color: #666 ;    text-decoration: none !important;
}
#contact-page-section input{border-color: #f8f8f8!important;padding: 20px!important;
    text-align: center;width: 77%!important;
    margin: 20px auto!important;}
#contact-page-section textarea#message-field{border-color: #f8f8f8!important;padding: 20px!important;
    text-align: center;width: 77%!important;
    margin: 20px auto!important;}
#contact-page-section input#submit {
        margin-left: 62px !important;
    width: 80%;
    text-align: center;
background: transparent;
    border: 2px solid #ccc;
    color: #777;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-size: 18px;
    padding: 12px!important;
}
span.footer-copy-cole, span.footer-copy-makeup,span.footer-copy-nor {
    padding: 0px 0px 0px 6px!important;
	    letter-spacing: 4px;
}



#top #header .av-main-nav > li > a .avia-menu-text {
    letter-spacing: 4px !important;
}
.current-video img.avia_image {
    opacity: 0.3;
}
.current-video {
    cursor: default;
    pointer-events: none;
}

span.testimonial-client {
       text-align: center;
    font-size: 26px;
    padding: 12px 0 0;
    font-family: 'IM Fell French Canon SC', serif;
}
.easy-t-cycle-pager span.cycle-pager-active {
    color: pink;
}



.current-video {
    position: relative;
}
.label-important{       text-transform: uppercase;  color: #666; position: absolute;    width: 100%;    left: 50%;    top: 50%;    transform: translate(-50%,-50%) !important;}
.page-id-379 .current-video .av-image-caption-overlay {
    visibility: hidden !important;
}
.page-id-52 #main {
    padding-top: 178px!important;
}
/********************* Media Query *******************/
@media only screen and (max-width: 1069px){

#contact-page-section textarea#message-field, #contact-page-section input {   width: 100% !important}
#contact-page-section input#submit {    margin-left: 0 !important;}
.home div#imageblocks{width:100%;}
#av-burger-menu-ul{transform: translate(0px,-300px);}
#top #wrap_all .av-inherit-size .av-special-heading-tag{font-size:22px!important;}
div#wpcf7-f135-o1 {margin-top: 0px;}
}

@media only screen and (max-width: 991px){
#homeabout .entry-content-wrapper  .av_one_half{
	padding: 10px !important;}

}

@media only screen and (max-width: 767px){
#homeabout .entry-content-wrapper .flex_column.av_one_half.flex_column_div.avia-builder-el-9.el_after_av_one_half.el_before_av_hr {
	padding: 0 !important;
}
#homeabout .av_one_half {  padding: 0px !important;}

.logo img {top: 0px;}
#av-burger-menu-ul{transform: translate(0px,-120px);}
.home div#imageblocks{width:100%;}
.home  #top #wrap_all .all_colors h1{font-size:24px!important;}

.social_bookmarks {
    margin: 0 !important;
    width: 100%;
    text-align: center;
 position: absolute !important;
top: 0;
}
#socket .social_bookmarks li {
    float: none;
    display: inline-block;
}
	
#socket .copyright {
    font-size: 10px;
    margin-top: 24px;
text-align: center;
width: 100%;
}
span.footer-copy-cole, span.footer-copy-makeup, span.footer-copy-norspan.footer-copy-cole, span.footer-copy-makeup, span.footer-copy-nor {
    padding: 0px 0px 0px 4px !important;
}

}






h2.brides_hometxt {
    font-family: 'IM Fell French Canon SC', serif;
    font-size: 70px !important;
    margin: 0;    color: #e5e5e5 !important;
}
#scroll-top-link {bottom: 71px !important;}


